/* CSS Document */
a img {
	border:none;
}

.titre-bleu-fonce {
	color:#264c78;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.arial-12-bleu {
	color:#0092d3;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

.arial-11-gris {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ebc2af;
}

.arial-11-blanc {
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

img {float: none;}

hr {
	color:#274c79;
	background-color:#274c79;
	height: 1px;
	border-width:0px; /* убрать рамки вокруг элемента */
	width:263px;
}